Jump to content


Photo
- - - - -

ProIV 5.5 on AIX5 32bit?


4 replies to this topic

#1 guesty_mcguest

guesty_mcguest

    Newbie

  • Members
  • Pip
  • 5 posts

Posted 05 September 2003 - 03:57 AM

ProIV 5.5 has a version for AIX5L 5.1 64 bit.

Does anybody now if this version of pro-IV will work on AIX5.1 running on a 32 bit server??

Also, anybody ran Oracle 9i for AIX on a 32bit server?

Cheers

#2 Richard Bassett

Richard Bassett

    ProIV Guru

  • Members
  • PipPipPipPipPip
  • 696 posts
  • Location:Rural France

Posted 05 September 2003 - 12:12 PM

Some time ago when Oracle 9i was announced, I believe Oracle suggested they would only support the 64-bit platforms for HP-UX and AIX. At the time I think they intended to support Solaris both 64-bit and 32-bit for now.

Note this is some time ago and I haven't been to Oracle's website to check what the up-to-date situation is. I suggest you do that.
Nothing's as simple as you think

#3 Chris Mackenzie

Chris Mackenzie

    ProIV Guru

  • Members
  • PipPipPipPipPip
  • 368 posts
  • Gender:Male
  • Location:Bristol, United Kingdom

Posted 05 September 2003 - 02:24 PM

That website can be hard to navigate so

"General Notes For Oracle Server - Enterprise Edition On IBM AIX -Based Systems:

O/S Information:
o AIX5L certifications include AIX5L versions 5.1 and 5.2.

32-bit/64-bit Information:
o Starting with Oracle9i, the Server is always in 64-bit mode and ships with both a 32-bit and 64-bit client.
o If the Server product is 64-bit then 64-bit hardware (processors) is required."

HTH
The content and views expressed in this message are those
of the poster and do not represent those of any organisation.

#4 Chris Mackenzie

Chris Mackenzie

    ProIV Guru

  • Members
  • PipPipPipPipPip
  • 368 posts
  • Gender:Male
  • Location:Bristol, United Kingdom

Posted 05 September 2003 - 02:35 PM

Meant to add that the listed maintenance release for AIX 5.L 32 bit
is 5.5 rel 308 (64 bit is 5.5 rel 312) .

Obviously you'll need to use oracle 8.1.7 on 32-bit AIX or 9.2 on 64 bit AIX
The content and views expressed in this message are those
of the poster and do not represent those of any organisation.

#5 guesty_mcguest

guesty_mcguest

    Newbie

  • Members
  • Pip
  • 5 posts

Posted 12 September 2003 - 03:03 AM

Don't believe everthing you read!
Oracle 9i will apparently run on a 32bit aix server as Oracle have told us.
Just wondering if anyone had done it - obviously not.
(upgrading to 9i is cost neutral for us, buying a new server is not!)

Re pro-IV, on the official site I can only see a download for r308 for aix3.4, not aix5- is this the one to download?
Does this version actually work with 9i? (the pro-iv supported platform grid suggests not?)

Cheers all



Reply to this topic



  


0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users